SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002856: LDAP users order - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002856Endian FirewallProxy - HTTPpublic2010-04-20 08:472010-11-22 11:51
Reporterluca-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionfutureFixed in Version2.4 
Summary0002856: LDAP users order
DescriptionWould it be possible to order LDAP users and groups on alphabetical order? Currently it lists users and groups in the order that they are created.
Tagspurple
Attached Files

- Relationships
child of 0003025closed ldap auth does not work if the count of chars of user/groups > 256 per rule 

-  Notes
(0004185)
luca-endian (developer)
2010-04-28 13:07

This feature will apply also on for ntlm users? If not would be useful to add.

- Issue History
Date Modified Username Field Change
2010-04-20 08:47 luca-endian New Issue
2010-04-20 08:48 luca-endian Project Enterprise => Endian Firewall
2010-04-20 08:48 luca-endian Product Version enterprise-2.3 =>
2010-04-20 08:48 luca-endian Tag Attached: purple
2010-04-20 08:49 luca-endian Severity tweak => feature
2010-04-20 12:22 peter-endian Target Version => future
2010-04-28 13:07 luca-endian Note Added: 0004185
2010-06-24 10:24 simon-endian Assigned To => simon-endian
2010-06-24 10:24 simon-endian Relationship added child of 0003025
2010-06-24 10:25 simon-endian Status new => resolved
2010-06-24 10:25 simon-endian Fixed in Version => 2.4
2010-06-24 10:25 simon-endian Resolution open => fixed
2010-11-22 11:51 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker